#experteyes {
  background-color: var(--basic-light-whitevar);
  color: var(--basic-dark);
  padding-top: 160px;
  padding-bottom: 160px;
}

#experteyes div.section-title {
  width: 60%;
  max-width: 240px;
  margin-bottom: 48px;
}

div.experteyes-container {
  display: flex;
  flex-direction: column;
  gap: 24px 32px;
  font-size: 18px;
}

@media (min-width: 768px) {
  #experteyes {
    padding-top: 240px;
    padding-bottom: 240px;
  }

  #experteyes div.section-title {
    width: 50%;
    max-width: 480px;
    margin-bottom: 48px;
  }

  div.experteyes-container {
    color: #2d3f53;
    flex-direction: row;
    font-size: 24px;
  }
}
